<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
      <div class="grid grid-2col">
        <div class="resource">
          <label class="resource-label">Quantity</label>
          <input type="text" name="system.quantity" value="{{system.quantity}}" data-dtype="Number"/>
        </div>
        <div class="resource">
          <label class="resource-label">Weight</label>
          <input type="text" name="system.weight" value="{{system.weight}}" data-dtype="Number"/>
        </div>
      </div>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item active" data-tab="description">Description</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    <div class="tab" data-group="primary" data-tab="description">
      {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
      <div class="resource">
        <label class="resource-label">Rarity</label>
        <input type="number" name="system.rarity" value="{{system.rarity}}" data-dtype="Number"/>
      </div>

      <div class="resource">
        <label class="resource-label">Reliability</label>
        <input type="number" name="system.reliability" value="{{system.reliability}}" data-dtype="Number"/>
      </div>

    </div>

  </section>
</form>
